/*
CSS Name: Ora Custom
*/
/*
.page-id-310 .et_pb_section, .page-id-297 .et_pb_section, .page-id-279 .et_pb_section, .page-id-283 .et_pb_section, .page-id-266 .et_pb_section {
    padding: 0px 0;
}*/

a.wpb_pro_img_url, .et_shop_image {
    background-color: #f4efe7;
}

.onsale {
    z-index: 9;
    background-color: #f9b02c!important;
    text-transform: uppercase;
    padding: 1px!important;}
	
/*	
.et_pb_fullwidth_header_0.et_pb_fullwidth_header{padding-bottom: 22%;}
*/

h4.title {
    text-transform: uppercase;
}

figure {
    margin: 5px;
}

.footer-widget li:before{display: none;}


.amount {
    color: #f9b02c;
	font-weight:bold;
}

.container.clearfix.et_menu_container{max-width: 1200px;}


@media only screen and (max-width: 1024px){
.container.clearfix.et_menu_container{width: 98%;}
}


div.pp_pic_holder {z-index: 100000;}

#top-header, #et-secondary-nav li ul {
    background-color: #383937;
}

.woocommerce-checkout #payment {
    background: #ebe9eb;
    border-radius: 5px;
    border: solid #12a915;
}